Subject: degenrated imaginary frequencies

From: Krzysztof Radacki <[email-masked]>
Date: Wed, 11 Mar 1998 19:55:11 +0100

Dear CCL-ers,
I have quite simple question (but I doesn't know answer :)
I've calculate IR spectra for one C5v-molecule with Gaussian. As answer
I've become spectrum with two imaginary bands with the same frequencies
(symmetry degenrated).
How should I interpret it?
I've learned that null imaginary frequencies (or minus valuses in forces
matrix) means minimum, one 
imaginary frequence means transition point. What if I have two but
degenerated? What if for Td or Oh symmetry I will have three of them?

Thanks in advance.

           Krzys Radacki

 _________________________----------------------------------------------------
 -------------------------   e-mail:       [email-masked]  ---

----------------------------------------------------------------------------
-